# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_001_09.InstructionForCreditorAgent1

Packages that use InstructionForCreditorAgent1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_001_09

## Uses of InstructionForCreditorAgent1 in org.kapott.hbci.sepa.jaxb.pain_001_001_09

Fields in org.kapott.hbci.sepa.jaxb.pain_001_001_09 with type parameters of type InstructionForCreditorAgent1
Modifier and Type
Field
Description
`protected List<InstructionForCreditorAgent1>`
CreditTransferTransaction34.`instrForCdtrAgt`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return InstructionForCreditorAgent1
Modifier and Type
Method
Description
`InstructionForCreditorAgent1`
ObjectFactory.`createInstructionForCreditorAgent1()`
Create an instance of `InstructionForCreditorAgent1`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_001_09 that return types with arguments of type InstructionForCreditorAgent1
Modifier and Type
Method
Description
`List<InstructionForCreditorAgent1>`
CreditTransferTransaction34.`getInstrForCdtrAgt()`
Gets the value of the instrForCdtrAgt property.